﻿/* RESET
---------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {
	margin: 0;
	padding: 0;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/
table.NoLinesCenter
{
    border: 0px solid;
    margin-left: auto;
    margin-right: auto;
}
fieldset, img {
	border: 0;
}
img {
	-ms-interpolation-mode: bicubic;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}
del, ins {
	text-decoration: none;
}
li {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup, sub {
	vertical-align: baseline;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input, button, textarea, select {
	font-size: 100%;
}
select {
    height: auto;
    width: auto;
    font-size: 8pt;
}


/* BODY
---------------------------------------- */
body {
	background: #003858;
	color: #646464;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	line-height: 20px;
	text-align: center;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
a {
	color: #006BB7;
	text-decoration: none;
}
a:hover {
	color: #141414;
}
a, a:focus, a:active, input, select, textarea {
	outline: none;
}


/* WRAPPER
---------------------------------------- */
#wrapper {
	margin: auto;
	text-align: left;
	width: 100%;
}

div.wrapper {
	margin: auto;
	width: 50%;/*980px; */
}


/* UTILITIES
---------------------------------------- */
#utilities {
	background: #003858 url('/Images/bg-utilities.png') left bottom repeat-x;
	float: left;
	font-size: 12px;
	line-height: 22px;
	width: 100%;
	z-index: 50;
}


/* LOGO
---------------------------------------- */
#logo {
	background: #FFF;
	border-bottom: 1px solid #D9D9D9;
	float: left;
	margin-top: 40px;
	width: 100%;
}
#logo h1 {
	float: left;
	padding: 24px 0 23px 2px;
	width: 375px;
}
#logo h1 a {
	background: url('/Images/logo.png') no-repeat;
	display: block;
	width: 375px;
	height: 72px;
}
#logo h1 span {
	display: none;
}


/* MENU
---------------------------------------- */
#menu {
	background: url('/Images/bg-menu.png') repeat-x;
	float: left;
	width: 100%;
	height: 30px;
}


/* CONTENT
---------------------------------------- */
#content {
	background: url('/Images/bg-content.png') center bottom repeat-x #F0F0F0;
	float: left;
	width: 100%;
	-webkit-text-stroke: 1px transparent;
}


/* DIV ATTRIBUTES FOR PAGE LAYOUT
---------------------------------------- */
#subnavframe
{
    float: left;
    width: 200px;
	padding: 20px 0px 20px 20px;
}

#subnavframe p a {
	color: #8C8C8C;
	display: block;
}
#subnavframe p a:hover {
	color: #141414;
}
#subnavframe p a.selected {
	color: #006BB7;
}


#helpdesk
{
    text-align: center;
    width: 180px;
    height: 200px;
    background-color: White;
    margin-top:40px;
    border: 1px solid #DCDCDC;
}


/* PAGE
---------------------------------------- */
#page {
	float: left;
	width: 775px;
	background-color: White;
	padding: 20px 20px 20px 20px;
}

#page h2 {
	color: #006BB7;
	font-size: 28px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 13px;
}
#page h3 {
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 12px;
}
#page h4 {
	color: #006BB7;
	font-size: 21px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 7px;
}
#page h5 {
	color: #006BB7;
	font-size: 17px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 7px;
}
#page h6 {
	color: #006BB7;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	padding-bottom: 7px;
}
#page blockquote {
	border-left: 1px solid #DCDCDC;
	color: #969696;
	margin: 0 0 13px 0;
	padding: 7px 0 6px 15px;
}
#page p {
	padding-bottom: 13px;
}
#page h2 a,
#page h4 a,
#page h5 a,
#page h6 a {
	color: #006BB7;
}
#page h2 a:hover,
#page h4 a:hover,
#page h5 a:hover,
#page h6 a:hover {
	color: #141414;
}
#page h3 a,
#page blockquote a,
#page p a {
	border-bottom: 1px solid #DCDCDC;
}
#page h3 a:hover,
#page blockquote a:hover,
#page p a:hover {
	border-bottom: 1px solid #141414;
}



/* MISC ELEMENTS
---------------------------------------- */
#PrivacyPolicy 
{
    border:1px solid Black; 
    height:50px;
	margin: 5px 5px 15px 5px;
	padding: 15px 15px 15px 15px;
	text-align: center;
	vertical-align: middle;
}

#AcceptPrivacyPolicy 
{
	text-align: center;
}

#PrivacyPolicyButton
{
	margin-left: 350px;
	padding-top: 10px;
}

.CenterButtons
{
	margin-left: 310px;
	padding-top: 10px;
}

.CaptchaText
{
    font-size: 11px;
    line-height: 14px;
}

td.LabelColBold
{
    padding: 3px 3px 3px 3px;
    text-align: right;
    font-weight: bold;
}
td.ButtonGroupCol
{
    text-align: center;
}

td.LabelCol
{
    padding: 3px 3px 3px 3px;
    text-align: right;
    width: 175px;
    vertical-align: top;
}

td.ControlCol
{
    padding: 3px 3px 3px 3px;
    text-align: left;
    width: 350px;
    vertical-align: top;
}

td.ControlCol2
{
    width: 250px;
    vertical-align: top;
}

td.ImageCol
{
    vertical-align: top;
    padding-top: 5px;
}

td.MessageCol
{
    width: 150px;
    vertical-align: top;
    text-align: left;
}

td.ButtonColumnCenter
{
    text-align: center;
}

span.BoldUnderline
{
    font-weight: bold;
    text-decoration: underline;
}

span.MessageColHeading
{
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
}

span.MessageColText
{
    font-size: 11px;
    line-height: 14px;
}

.HidePanel
{
    visibility: hidden;
}

.ShowPanel
{
    visibility: visible;
}

/* RADTABSTRIP OVERRIDES
---------------------------------------- */
.RadTabStrip .rtsLink
{
}

/* RADMULTIPAGE OVERRIDES
---------------------------------------- */
.RadPageView
{
    min-height: 450px;
}

/* RAD PASSWORD STYLES
---------------------------------------- */
.PasswordBase
{
    display: inline-block;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    height: 16px;
    width: 16px;
    color: #fff;
    background-image: url(/images/kpired.gif);
}
.PasswordVerified
{
    display: inline-block;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    height: 16px;
    width: 16px;
    color: #fff;
    background-image: url(/images/kpigreen.gif);
}



/* BUTTONS
---------------------------------------- */
div.button {
	font-size: 10px;
	font-weight: bold;
    height: 32px;
    line-height: 30px;
	text-transform: uppercase;
}
div.button a {
	background: url('/Images/bg-button.png') right top no-repeat !important;
    color: #006bb7 !important;
	float: left;
    height: 32px;
}
div.button a span {
	background: url('/Images/bg-button-icon.png') left top no-repeat !important;
	font-weight: bold;
    color: #006bb7 !important;
	float: left;
    height: 32px;
    padding: 0 12px 0 31px;
    cursor: pointer;
}
div.button a:hover {
	background-position: right bottom;
	color: #006BB7;
}
div.button a span:hover {
	background-position: left bottom;
}
a[class^=button] {
	background: url('/Images/bg-button-a.png') right top no-repeat !important;
    color: #006bb7 !important;
	float: left;
	font-size: 10px;
	font-weight: bold;
    height: 32px;
    line-height: 30px;
	margin-top: 8px;
    margin-right: 4px;
	text-transform: uppercase;
}
a[class^=button] span {
	background: url('/Images/bg-button-span.png') left top no-repeat !important;
	font-weight: bold;
    color: #006bb7 !important;
	float: left;
    height: 32px;
    padding: 0 12px;
    position: relative;
    cursor: pointer;
}
a[class^=button] img {
	top: 7px;
	left: 8px;
	position: absolute;
}
a[class^=button]:hover {
	background-position: right bottom;
	border-bottom: none !important;
}
a[class^=button]:hover span {
	background-position: left bottom;
	border-bottom: none !important;
}

a.button-prev span {
	background: url('/Images/bg-button-icon-leftarrow.png') left top no-repeat !important;
	padding-left: 26px;
    cursor: pointer;
}
a.button-next span {
	background: url('/images/bg-button-icon.png') left top no-repeat !important;
	padding-left: 26px;
    cursor: pointer;
}


/* LISTS
---------------------------------------- */
ol, ul {
	list-style-position: outside;
	padding: 0 0 13px 2em;
}
li {
	padding-left: 1em;
}
ol li {
	list-style-type: decimal;
}
ol ol li,
ol ol ol ol li,
ol ol ol ol ol ol li {
	list-style-type: lower-alpha;
}

p.tab {margin-left: 40px; margin-right: 40px }
p.doubletab {margin-left: 80px; margin-right: 40px }
